Remove obsolete #include <linux/config.h>
[linux-3.10.git] / drivers / pcmcia / pxa2xx_base.c
2006-06-30 Jörn Engel Remove obsolete #include <linux/config.h>
2005-10-29 Russell King Create platform_device.h to contain all the platform...
2005-10-28 Russell King [PATCH] DRIVER MODEL: Get rid of the obsolete tri-level...
2005-09-03 Richard Purdie [ARM] 2873/1: PCMCIA soc: Allow access to filesystems...
2005-04-16 Pavel Machek [PATCH] fix u32 vs. pm_message_t in pcmcia
2005-04-16 Linus Torvalds Linux-2.6.12-rc2 master